@charset "UTF-8";

.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s;
  cursor: pointer;
  line-height: 1;
  text-decoration: none;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  padding: 15px 30px;
}

.btn-gold {
  background: transparent;
  border: 1px solid #AD841F;
  color: #AD841F;
}

.btn-gold:hover {
  background: #AD841F;
  color: #fff;
}

.btn-buy {
  background: #AD841F;
  border: 1px solid #AD841F;
  color: #fff;

}

.btn-buy:hover {
  background: #fff;
  border: 1px solid #AD841F;
  color: #AD841F;

}

.btn-gold.disabled {
  background: #72d3ff;
  border: 1px solid #72d3ff;
  color: #fff;
}

.btn-white {
  background: #fff;
  border: 1px solid #fff;
  color: #0B1F33;
}

.btn-white:hover {
  background: #fff;
  color: #0B1F33;
}

.btn-white:hover .dark-span {
  background: #0566B4;
}

.btn-gray {
  background: #EFEADD;
  border: 1px solid #EFEADD;
  color: #0B1F33;
}

.btn-gray:hover {
  background: #bdb8aa;
  color: #0B1F33;
}

.header {
  padding: 15px 0;
}

.header hr {
  opacity: 0.2;
}

.header__wrapper {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  align-items: center;
}

.header__logo {
  display: flex;
  flex-direction: column;
  gap: 10px;
  flex-shrink: 0;
}

.header__logo img {
  width: 80%;
}

.header__info {
  flex-grow: 1;
}

.header__logo-desc {
  font-size: clamp(1rem, 0.9625rem + 0.1875vw, 1.1875rem);
  font-weight: 300;
  text-transform: uppercase;
  color: #549625;
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.header__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__contacts {
  display: flex;
  gap: 40px;
  align-items: center;
}

.header__contact {
  display: flex;
  gap: 10px;
  align-items: center;
}

.header__contact span {
  color: #66727F;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}

.header__contact a {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #66727F;
}

.header__contact a:hover {
  color: #0566B4;
}

.header__icon {
  width: 19px;
  height: 19px;
  fill: #AD841F;
}

.header__phones {
  display: flex;
  gap: 40px;
  align-items: flex-start;
}

.header__phone-wrp {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: end;
}

.header__phone-wrp span {
  color: #66727F;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.3;
}

.header__phone {
  font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
  font-weight: 700;
  color: #0B1F33;
  white-space: nowrap;
}

.header__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

@media only screen and (max-width: 1400px) {
  .header__logo {
    flex-basis: 20%;
  }

  .header__top {
    gap: 20px;
  }

  .header__logo-desc {
    font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  }

  .header__contacts {
    gap: 20px;
  }

  .header__phones {
    gap: 20px;
  }

  .header__btn {
    display: none;
  }
}

@media only screen and (max-width: 946px) {
  .header__contacts {
    display: none;
  }

  .header hr {
    display: none;
  }

  .header__info {
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 20px;
  }

  .header__btn {
    display: none;
  }
}

@media only screen and (max-width: 578px) {
  .header__wrapper {
    gap: 10px;
  }

  .header__logo {
    flex-basis: 40%;
  }

  .header__phone-wrp span {
    display: none;
  }

  .header__btn {
    display: none;
  }
}

.header .nav__contacts {
  display: none;
}

@media only screen and (max-width: 946px) {
  .header .nav__contacts {
    display: flex;
    flex-direction: column;
    margin: 50px 15px 15px 15px;
    gap: 15px;
    border-radius: 15px;
  }

  .header .nav__phones {
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: #0B1F33;
    font-weight: 700;
    align-items: flex-start !important;
  }

  .header .nav__phone {
    color: #0B1F33;
    font-weight: 700;
    font-size: 16px;
    display: flex;
    gap: 10px;
  }

  .header .nav__contact {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    color: #66727F;
    font-weight: 400;
    line-height: 1.3;
  }

  .header .nav__icon {
    flex-shrink: 0;
    width: 23px;
    height: 23px;
    fill: #AD841F;
  }

  .header .nav__icon2 {
    width: 25px;
    height: 25px;
  }

  .header .nav-contacts__btn {
    align-self: self-start;
  }
}

.nav__list {
  display: flex;
  align-items: center;
  margin: 0;
}

.nav__item:not(:last-child) {
  margin-right: 40px;
}

.nav__item {
  position: relative;
  padding: 15px 0;
}

.nav__link {
  color: #0B1F33;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  white-space: nowrap;
}

.nav__link:hover {
  color: #AD841F;
}

.nav__link--drop::after {
  content: "";
  width: 7px;
  height: 7px;
  background-image: url("../img/download.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  margin-left: 5px;
  transition: transform 0.3s;
}

.nav__list--dropdown {
  position: absolute;
  background-color: #fff;
  left: 0;
  top: 100%;
  display: block;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.07);
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  width: 280px;
  z-index: 90;
}

.dropdown-submenu {
  display: flex;
  align-items: initial;
}

.dropdown-submenu__item {
  flex-grow: 1;
  min-width: 200px;
  padding: 0px 30px;
}

.dropdown-submenu__list {
  padding: 0;
}

.dropdown-submenu__item:not(:last-child) {
  border-right: 1px solid #bfbfbf;
}

.dropdown-submenu__item:first-child {
  padding-left: 0;
}

.dropdown-submenu__item:last-child {
  padding-right: 0;
}

.mobile-back {
  display: none;
}

.mobile-back__link {
  color: #282828;
  font-weight: 500;
}

.dropdown-list__item {
  border-bottom: 1px solid #ececec;
}

.dropdown-list__link {
  font-size: 15px;
  color: #282828;
  padding: 13px 20px;
  display: block;
}

.dropdown-list__link:hover {
  color: #AD841F;
}

.dropdown-submenu__list-item {
  margin-bottom: 10px;
}

@media (min-width: 946px) {
  .nav__link--drop:hover::after {
    transform: rotate(180deg);
    transition: all 0.3s;
  }

  .nav__item:hover .nav__list--dropdown {
    visibility: visible;
    opacity: 1;
    transition: all 0.3s;
  }
}

.burger {
  width: 40px;
  height: 20px;
  cursor: pointer;
  background-color: transparent;
  border: none;
  position: relative;
  display: none;
}

.burger::before,
.burger::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}

.burger::after {
  top: auto;
  bottom: 0;
}

.burger span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  display: inline-block;
  background-color: #000;
}

.overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
}

.lock {
  overflow: hidden;
}

@media (max-width: 946px) {
  .burger {
    display: block;
  }

  .mobile-back {
    display: block;
  }

  .main-menu {
    position: fixed;
    left: 0;
    top: 0;
    max-width: 400px;
    width: 80%;
    height: 100vh;
    z-index: 100;
    box-shadow: 5px 0 15px -5px rgba(0, 0, 0, 0.8);
    background-color: #fff;
    transform: translateX(-150vw);
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
  }

  .nav__list {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    padding-top: 10%;
    position: relative;
    justify-content: flex-start;
  }

  .nav__item {
    margin-left: 0 !important;
    font-size: 20px;
    width: 100%;
    padding: 0;
    position: static;
  }

  .nav__link,
  .dropdown-submenu__list-item a {
    padding: 13px 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .dropdown-submenu__list-item {
    padding: 0;
  }

  .nav__link {
    border-bottom: 1px solid #ececec;
  }

  .nav__link::after {
    transform: rotate(-90deg);
  }

  .nav__list--dropdown {
    position: absolute;
    top: 0;
    right: auto;
    left: 100%;
    box-shadow: none;
    width: 100%;
    display: none;
  }

  .dropdown-submenu__item {
    width: 100%;
    padding: 0;
    border: none !important;
  }

  .dropdown-submenu__title {
    padding: 0 30px;
  }

  .dropdown-submenu__banner {
    display: inline-block;
    padding: 20px;
  }

  .nav__list.transformation {
    transform: translateX(-100%);
    transition: all 0.3s;
  }

  .nav__list--dropdown.transformation {
    opacity: 1;
    visibility: visible;
    display: block;
    transform: none;
    background-color: #fff;
    transition: all 0.3s;
  }

  .main-menu.open {
    transform: translateX(0);
    transition: all 0.3s;
  }

  .overlay.open {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s;
  }

  .mobile-back a {
    position: relative;
    border: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  .mobile-back a::before {
    content: "";
    width: 10px;
    height: 10px;
    background-image: url("../img/download.svg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 10px;
    transform: rotate(90deg);
  }
}

.close_btn {
  display: none;
  position: absolute;
  z-index: 60;
  right: 10px;
  top: 17px;
  cursor: pointer;
}

.close_btn .ic_close {
  width: 20px;
  height: 20px;
}

@media only screen and (max-width: 946px) {
  .open .close_btn {
    display: block;
  }
}

@media only screen and (max-width: 1200px) {
  .nav__link {
    font-size: 16px;
  }
}

.header {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  margin-right: auto;
  margin-left: auto;
  z-index: 160;
}

.menu-fixed {
  box-shadow: 0 4px 15px -10px rgba(0, 0, 0, 0.6);
  position: fixed;
  animation: slide-down 0.7s;
  z-index: 1000;
  background: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(15px);
  padding-bottom: 6px;
}

.menu-fixed hr {
  margin: 10px 0 0 0;
  opacity: 0.1;
}

.menu-fixed .header__logo {
  gap: 0;
}

.menu-fixed .header__logo img {
  max-width: 70%;
}

.menu-fixed .header__logo-desc {
  font-size: 14px;
  flex-direction: row;
  padding-left: 65px;
}

.menu-fixed .header__contact {
  gap: 6px;
}

.menu-fixed .header__phone-wrp span {
  display: none;
}

.menu-fixed .header__wrapper {
  align-items: center;
}

.menu-fixed .header__icon {
  margin-top: 0;
  fill: #AD841F;
}

.menu-fixed .header__nav {
  padding: 0;
  margin: 0;
}

.menu-fixed .nav__item {
  padding: 7px 0;
}

.menu-fixed .open .nav__item {
  padding: 0;
}

.menu-fixed .header__logo-phone {
  display: flex;
}

.menu-fixed .header__nav::before {
  display: none;
}

.menu-fixed .header__btn {
  margin-top: 5px;
}

.page-body .menu-fixed {
  background: rgba(255, 255, 255, 0.7);
}

.page-body .menu-fixed::after {
  display: none;
}

.page-body .header__online {
  color: #282828;
  background: #fff;
  box-shadow: 0 7px 10px rgba(199, 199, 199, 0.1647058824);
}

@media only screen and (max-width: 1200px) {
  .menu-fixed .header__logo {
    width: auto;
  }
}

@media only screen and (max-width: 945px) {
  .menu-fixed .header__nav {
    display: flex;
  }

  .menu-fixed .header__logo {
    gap: 0;
  }

  .menu-fixed .header__logo img {
    max-width: 90%;
  }
}

@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.heading {
  background: #f1ede1;
  padding: 30px 0px 50px 0;
}

.heading h1 {
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  line-height: 1.3;
  margin-bottom: 20px;
  margin-top: 0;
  font-weight: 500;
  font-family: "Trajan", sans-serif;
}

.breadcrumbs {
  color: #66727f91;
  font-size: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
  line-height: 1.3;
}

.breadcrumbs li {
  display: inline-block;
  font-size: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
  color: #66727F;
}

.breadcrumbs li a {
  color: #66727F;
  text-decoration: none;
}

.breadcrumbs li a:hover {
  color: #66727F;
}

/* .breadcrumbs li + li::before {
  color: #66727F;
  content: "—";
  padding: 0 5px;
}  */
.breadcrumbs li :last-child::after {
  color: #6E6E6E;
  content: "—";
  padding: 0 5px;
}

@media only screen and (max-width: 945px) {
  .heading {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 546px) {
  .heading {
    padding: 20px 0;
  }
}

.content {
  margin-top: 20px;
  margin-bottom: 30px;
  background: #fff;
  padding: 20px;
  margin: -30px auto 30px auto;
  border-radius: 10px;
}

.content .ecalc {
  background: transparent;
}

.content img {
  margin-bottom: 20px;
  border-radius: 10px;
}

.content h2 {
  font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);
  font-weight: 600;
  margin: 20px 0 10px 0;
  line-height: 1.3;
}

.content h3,
.content h4 {
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  font-weight: 600;
  margin: 20px 0 10px 0;
  line-height: 1.3;
}

.content p {
  color: #66727F;
  line-height: 1.5;
  margin: 5px 0;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
}

.content ul {
  list-style-type: disc;
  padding-left: 30px;
  line-height: 1.3;
}

.content li {
  line-height: 1.5;
  padding: 5px 0;
  color: #66727F;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
}

.content table {
  color: #66727F;
}

.content table td {
  padding: 17px;
  line-height: 1.3;
  color: #66727F;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}

.main-text {
  background: #ececec;
  margin: 20px 0;
  padding: 20px 15px 20px 40px;
  border-left: 3px solid #AD841F;
  color: #0B1F33;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
  line-height: 1.4;
  border-radius: 0 10px 10px 0;
  display: block;
}

.gray-block {
  padding: 20px;
  background: #f5f3ef;
  border-radius: 10px;
}

@media only screen and (max-width: 768px) {
  .content {
    margin-top: 0;
    background: transparent;
    padding: 0;
  }
}

@media only screen and (max-width: 576px) {
  .content ul {
    padding-left: 30px;
  }

  .content .picture {
    margin-top: 20px;
  }
}

.map__p {
  margin: 0px 0 15px 0;
}

.custom-checkbox {
  display: flex;
  width: 100%;
  margin: 0;
  cursor: pointer;
}

.checkbox-hidden {
  display: none;
}

.checkbox-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  max-width: 20px;
  flex: 0 0 20px;
  height: 20px;
  border-radius: 2px;
  border: 2px solid #000;
}

.custom-checkbox input:checked+.checkbox-wrap::after {
  transform: scale(1);
  opacity: 1;
}

.custom-checkbox .checkbox-wrap::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  /* background: url(../img/svg-check-ic.svg) no-repeat 0 0;*/
  background: #404D9C;
  background-size: 100%;
  will-change: transform;
  transform: scale(0);
  opacity: 0;
  transition: all 0.1s linear;
}

/*Радио кнопка*/
.input-hidden {
  display: none;
}

.ui-radiobox {
  display: block;
  margin-bottom: 0;
  cursor: pointer;
}

.ui-radiobox_custom {
  font-weight: 300;
  font-size: 14px;
  color: #747474;
}

.ui-radiobox__label {
  display: flex;
  align-items: center;
  position: relative;
  line-height: 1.4;
}

.ui-radiobox__label::before {
  width: 27px;
  flex: 0 0 27px;
  height: 27px;
  margin-right: 16px;
  background: #fff;
  border: 2px solid #e7e7e7;
}

.ui-radiobox__label::before,
.ui-radiobox__label::after {
  content: "";
  display: block;
  border-radius: 50%;
}

.ui-radiobox input:checked+.ui-radiobox__label::after {
  transform: scale(1);
}

.ui-radiobox__label::after {
  width: 13px;
  height: 13px;
  position: absolute;
  top: 7px;
  left: 7px;
  background: #1E1D2B;
  will-change: transform;
  transform: scale(0);
  transition: all 0.1s linear;
}

.pitomnik img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.buy__block {
  padding: 20px;
  border-radius: 10px;
  box-shadow: 10px 20px 20px #ececec;
  width: 100%;
}

.buy__block-title {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  font-weight: 700;
  line-height: 1.3;
  color: #0B1F33;
}

.buy__block-contact {
  display: flex;
  gap: 10px;
  align-items: center;
}

.buy__block-info {
  display: flex;
  flex-direction: column;
  gap: 0px;
  margin-top: 10px;
}

.buy__block-icon {
  width: 18px;
  height: 18px;
  fill: #AD841F;
  flex-shrink: 0;
}

.buy p {
  color: #66727F;
}

.about {
  background: url("../img/bgmain.jpg");
  background-size: cover;
  position: relative;
  height: 100vh;
  overflow: hidden;
  z-index: 0;
  padding-bottom: 30px;
}

.about__wrp {
  padding: 30px;
  background: #fff;
  position: relative;
  z-index: 100;
  border-radius: 20px;
}

.about__wrp h3 {
  font-size: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
  color: #AD841F;
  line-height: 1.3;
  margin-bottom: 20px;
}

.about__wrp p {
  color: #66727F;
  line-height: 1.5;
  padding: 10px 0;
}

.about__wrp strong {
  color: #0B1F33;
}

.cloud img {
  width: 100%;
  left: 0;
  top: -560px;
  position: absolute;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  pointer-events: none;
  z-index: 10;
  opacity: 0.5;
}

@keyframes animCloud {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(100%);
  }
}

@keyframes animCloud2 {
  from {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

.cloud1 {
  animation: animCloud2 70s infinite linear;
}

.cloud2 {
  animation: animCloud 40s infinite linear;
}

.cloud3 {
  animation: animCloud 60s infinite linear;
}

.cloud4 {
  animation: animCloud 80s infinite linear;
}

@media only screen and (max-width: 578px) {
  .about {
    background-position-y: -150px;
    background-position-x: center;
    background-repeat: no-repeat;
  }

  .about__wrp {
    margin-top: 20px;
  }

  .about__wrp h3 {
    margin-bottom: 10px;
  }

  .cloud img {
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
    z-index: 10;
    opacity: 0.5;
  }
}

.actuals__input:checked~.actuals__checkbox-span {
  border: 1px solid #AD841F;
  color: #AD841F;
  background: #fff;
}

.actuals__checkbox-span {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 18px;
  border: 1px solid #AD841F;
  background: #AD841F;
  color: #fff;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 18px;
  border-radius: 4px;
}

#btn-more-wrapper {
  text-align: center;
  margin: 20px 0;
}

.catalog__more_hidden {
  display: none;
}

.chars {
  margin: 0;
  max-width: 900px;
  display: flex;
flex-wrap: wrap;
flex-direction: column;
  gap: 10px;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
}

.card__chars {
gap: 20px;
flex-wrap: wrap;
flex-direction: row;

}

.chars__item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: baseline;
  line-height: 1.3;

}
.card__item{
    flex-basis: 45%;

}
@media only screen and (max-width : 578px) {
  .card__item{
    flex-basis: 100%;

}

}

.chars__term {
  position: relative;
  overflow: hidden;
  flex-grow: 1;
  color: #0B1F33;
}

.chars__val {
  margin: 0;
  color: #66727F;
  line-height: 1.3;
}

.chars__term::after {
  content: "..................................................................................................................................................................";
  position: absolute;
  color: #66727F;
  font-weight: 300;
}

.chome {
  margin: 60px 0;
}

.product {
  background: #fff;
  border-radius: 4px;
  padding: 20px;
  width: 100%;
}

.product__info {
  margin-bottom: 20px;
}

.product__title {
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  margin-bottom: 20px;
  color: #AD841F;
}

.product__btn {
  margin-top: auto;
  align-self: flex-start;
}

.product__img {
  height: 300px;
}

.product__img img {
  height: 100%;
}

.product__filters {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.catalog__more {
  margin: 30px 0;
}

@media only screen and (max-width: 578px) {
  .product__img {
    max-height: 300px;
    margin-bottom: 20px;
  }
}

.blocks {
  margin: 60px 0;
}

.block {
  padding: 30px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.block video {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.block h3 {
  font-size: clamp(1.375rem, 1.275rem + 0.5vw, 1.875rem);
  line-height: 1.3;
  color: #AD841F;
  margin-bottom: 20px;
}

.block p {
  color: #66727F;
  line-height: 1.5;
  margin: 5px 0;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
}

.block ul {
  list-style-type: disc;
  padding-left: 30px;
  line-height: 1.3;
}

.block li {
  line-height: 1.5;
  padding: 5px 0;
  color: #66727F;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
}

.block__btn {
  align-self: flex-start;
}

.block-white {
  background: #fff;
  position: relative;
}

.block-white img {
  position: relative;
  display: block;
  margin-bottom: -30px;
  right: -30px;
}

.block-gray {
  background: #EFEADD;
}

.block-gold {
  background: #AD841F;
  color: #fff !important;
}

.block-gold h3,
.block-gold h2,
.block-gold h1,
.block-gold p,
.block-gold li,
.block-gold a {
  color: #fff;
}

.block-video {
  padding: 0;
}

.news {
  margin: 60px 0;
}

.news__wrp {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
}

.news__pills {
  border-radius: 4px;
  padding: 5px;
  background: #fff;
  gap: 5px;
}

.news__btn {
  padding: 20px 30px;
}

.news .item {
  padding: 5px;
  width: 100%;
  background: #fff;
  border-radius: 10px;
}

.news .item img {
  width: 100%;
  height: 160px;
  border-radius: 10px;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.news .item__date {
  font-size: 14px;
  color: #66727F;
  margin-top: 15px;
  padding: 15px;
}

.news .item__wrp {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: space-between;
  height: 100%;
  padding: 15px 15px 15px 0;
}

.news .item__top {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.news .item__category {
  font-size: 14px;
  padding: 10px;
  background: #F1F5F9;
  color: #66727F;
  align-self: flex-start;
}

.news .item__title {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #0B1F33;
  font-weight: 600;
  line-height: 1.3;
}

.news .item__desc {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #66727F;
  line-height: 1.3;
}

.news .item__btn {
  align-self: flex-start;
  margin-top: auto;
}

@media only screen and (max-width: 767px) {
  .news .item img {
    width: auto;
  }
}

.nav-pills .nav-link.active {
  background: #EFEADD !important;
  color: #0B1F33;
  border: 1px solid #EFEADD;
}

.nav-pills .nav-link.active:focus {
  border: 1px solid #EFEADD;
}

.nav-pills .nav-link.active:active {
  border: 1px solid #EFEADD;
}

.gallery {
  max-width: 100%;
  overflow: hidden;
}

.gallery a {
  display: block;
  width: 100%;
}

.gallery img {
  height: 418px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media only screen and (max-width: 578px) {
  .gallery img {
    height: 200px;
  }
}

.product-wrp {
  position: relative;
  z-index: 20;
}

.product-page {
  position: relative;
}

.product-page p {
  padding: 7px 0;
}

.product-page::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: #fbf8ed;
  z-index: 0;
}

.product-page__category {
  position: relative;
  left: 0;
  top: 0;
  padding: 4px 7px;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  background: #EFEADD;
  display: inline-block;
  font-family: "Trajan", sans-serif;
  margin-bottom: 20px;
}

.product-page__image {
  display: flex;
  justify-content: center;
  height: 500px;
}

.product-page__image img {
  height: 100%;
}

.product-page__tizers {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 20px 0;
}

.product-page__tizer {
  display: flex;
  gap: 20px;
  align-items: center;
}

.product-page__icon {
  background: #EFEADD;
  width: 90px;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  padding: 15px;
}

.product-page__icon img {
  max-width: 60px;
  max-height: 60px;
}

.product-page__text {
  color: #66727F;
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}

@media only screen and (max-width: 768px) {
  .product-page::before {
    display: none;
  }

  .product-page__image {
    display: flex;
    justify-content: center;
    height: 400px;
  }
}

.product__btns {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: space-between;
}

.contacts__heading {
  margin-bottom: 20px;
}

.contacts__top {
  width: 100%;
  height: 300px;
  position: relative;
  margin-bottom: 20px;
}

.contacts__top img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.contacts__info {
  position: absolute;
  bottom: 0;
  left: 0px;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 10px;
  width: 100%;
}

.contacts__title {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 20px;
}

.contacts__text {
  font-size: 18px;
  font-weight: 600;
  color: #0B1F33;
  margin-bottom: 20px;
}

.contacts__subtitle {
  font-size: 18px;
  color: #fff;
  margin-bottom: 10px;
  line-height: 1.3;
}

.contacts__group {
  margin: 20px 0;
}

.contacts__label {
  font-size: 16px;
  color: #66727F;
  margin-bottom: 10px;
}

.contacts__input {
  line-height: 1.3;
  margin-bottom: 10px;
}

.contacts__input a {
  color: #0B1F33;
  font-size: 18px;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}

.contacts__btn {
  width: 100%;
  background: #fff;
  border: 1px solid #0566B4;
  color: #0566B4;
  font-weight: 600;
  padding: 15px 5px;
  cursor: pointer;
  transition: all 0.3s;
  display: block;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}

.contacts__btn:hover {
  border: 1px solid #0566B4;
  color: #fff;
  background: #0566B4;
}

.content-contacts {
  margin: 20px 0;
}

.page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.footer {
  margin-top: auto;
  background: #1B1B1B;
  padding: 60px 0 30px 0;
}

.footer__wrp {
  background: #2D2D2D;
  width: 100%;
  border-radius: 10px;
  padding: 30px;
}

.footer__title {
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 20px;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
}

.footer li {
  padding: 7px 0;
}

.footer__menu a,
.footer__right a {
  display: block;
  color: #fff;
  opacity: 0.4;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
}

.footer__menu a:hover,
.footer__right a:hover {
  opacity: 1;
  color: #fff;
}

.footer__phones {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.footer__phones a {
  color: #fff;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  font-weight: 700;
  opacity: 1;
}

.footer__phones a:hover {
  color: #fff;
}

.footer__contacts {
  display: flex;
  flex-direction: column;
  gap: 7px;
  margin: 20px 0;
}

.footer__contact {
  display: flex !important;
  gap: 10px;
  opacity: 1 !important;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
  color: rgba(255, 255, 255, 0.4901960784) !important;
  line-height: 1.3;
  align-items: flex-start;
}

.footer__icon {
  width: 17px;
  height: 17px;
  fill: #AD841F;
  flex-shrink: 0;
  margin-top: 3px;
}

.footer__socials {
  display: flex;
  gap: 15px;
  align-items: center;
}

.footer__bottom {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  align-items: center;
  padding: 10px 0;
}

.footer__left {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
  align-items: center;
}

.footer__left p {
  line-height: 1.5;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: rgba(255, 255, 255, 0.3098039216);
}

.footer__right {
  display: flex;
  align-self: center;
  color: rgba(255, 255, 255, 0.3098039216);
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  line-height: 1.5;
}

.footer__heart {
  fill: #FF1037;
  width: 15px;
  height: 15px;
  margin: 0 3px;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: rgba(255, 255, 255, 0.3098039216);
  margin-top: 4px;
}

.footer__heart a {
  color: #fff;
  opacity: 0.4;
}

.footer__heart a:hover {
  opacity: 1;
}

.delosait {
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem) !important;
}

@media only screen and (max-width: 812px) {
  .footer {
    padding: 30px 0 15px 0;
  }

  .footer__bottom {
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 578px) {
  .footer__bottom {
    justify-content: center;
    text-align: center;
    padding-bottom: 60px;
    flex-direction: column;
  }

  .footer__left {
    justify-content: center;
    flex-direction: column;
  }

  .footer__btn {
    display: none;
  }
}